Subject: Re: Front de gauche et CNC
From: "sg.snac-fsu" <[email-masked]>
To: Poupard Robert <[email-masked]>
Cc: Gilbert Elodie <[email-masked]>, [email-masked]
Date: Fri, 06 Apr 2012 15:15:35 +0200

Salut Robert,

Très intéressants, tes commentaires à chaud.
Je pense à un truc : est-ce que tu pourrais, à partir de ces éléments, 
faire quelque chose de moins à chaud : un texte CNC qu'on mettrait sur 
le site du SNAC ? J'ai très envie de développer un espace "sections" et 
les contenus que tu développes là me semblent (en enlevant les 
références conjoncturelles au Front de gauche) être exactement sur le 
registre que je cherche : un discours FSU sur un établissement.
Est-ce que tu peux, en reprenant ces phrases, nous tricoter quelque 
chose, d'à peu près cette longueur là ou pas beaucoup plus ?

amicalement

Frédéric

Le 04/04/2012 11:01, Poupard Robert a écrit :
>
> Globalement, l'analyse du Front de Gauche est correcte. La bonne santé 
> du cinéma français masque des problèmes de fond qui n'assure pas une 
> économie solide du financement du cinéma.
>
> Quelques commentaires à chaud :
>
> -Les pressions de la commission de Bruxelles : La doxa libérale de la 
> commission de Bruxelles assimile le système d'avances sur recettes et, 
> plus généralement, d'attribution d'aides financières pour tous les 
> maillons de la chaîne de fabrication d'un film (de l'écriture du 
> scénario à la distribution) à un mode de subvention qui contrevient 
> aux règles sacro-sainte du marché libéral. Le résultat est que le CNC 
> est régulièrement obligé de justifier auprès des parlementaires 
> européens du bien-fondé et du bon usage des mécanismes d'attribution 
> d'aide. En somme, ce dispositif vanté partout et « que le monde nous 
> envie » est constamment à la merci d'une injonction de la CE.
>
> -L'entrée de syndicat professionnel au CA du CNC : cette proposition 
> est apparue lors de la création du CA. La direction du CNC (et donc de 
> l'Etat) y est opposé car les mécanismes d'attribution des aides (les 
> commissions) sont déjà gérés par les professionnels. Le risque d'une 
> introduction des professionnels est qu'ils deviennent juges et partis 
> des aides et les soupçons de conflits d'intérêts peuvent surgir. 
> Toutefois, après les attaques médiatiques sur son budget, le CNC s'est 
> vu imposé la présence de parlementaires au CA. Par conséquent, on peut 
> donc considérer que l'Etat et le parlement devient lui aussi juge et 
> parti sur le budget du CNC pour le ponctionner au profit d'autres 
> organismes. Rappelons que le fond de soutien est alimenté par un 
> système de taxes sur les différents secteurs d'activité des 
> professionnels et que, déontologiquement, toute ponction du budget 
> revient à spolier le mécanisme de reversement de ces taxes vers les 
> projets des professionnels.
>
> -Le formatage des films : le programme du Front de Gauche reprend bien 
> l'analyse de nivellement qualitatif des films français. 
> « Intouchable » et « The Artist » font illusion par leurs entrés et 
> leurs prix. Depuis plusieurs années, des réalisateurs ont tiré le 
> signal d'alarme en témoignant de leur difficulté à trouver une source 
> de financement pour des films à petit budget. En fait, s'ils ne 
> bénéficient pas du mécanisme d'aide du CNC (aide au premier film, au 
> second film ou avance sur recette), ils n'ont pas la possibilité de 
> financer leur projet. Paradoxalement, ce problème ne concerne pas tant 
> les cinéastes débutants (voir plus haut les aides du CNC) que des 
> réalisateurs de la trempe d'André Téchiné ou Pascale Ferrand, par 
> exemple.
>
> -Enfin, pour terminer, il faudrait signifier très clairement que le 
> CNC remplit une mission de service public et que son mécanisme de 
> soutien  doit être sanctuarisé. Il est le fruit d'une volonté 
> politique et ne doit pas être remis en cause par des raisonnements 
> budgétaires étrangers à son fonctionnement et à sa finalité. Cette 
> menace est réelle et régulière.
>
> Robert
>
> ------------------------------------------------------------------------
>
> *De :*sg.snac-fsu [mailto:[email-masked]]
> *Envoyé :* mardi 3 avril 2012 17:53
> *À :* Poupard Robert; Vohl François; Gilbert Elodie; Angelini Vanina; 
> Houessou Paule; Mazé Sylvie; Jammet Magali; Tainha Marie-Louise; Leiba 
> Olivier
> *Objet :* Front de gauche et CNC
>
> Essentiellement pp. 30 à 33 du programme du Front de gauche, merci de 
> me faire part de vos remarques et observations.
>
> amicalement
>
> Frédéric
>